## zaqar 2.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0

Babel>=1.3 # BSD
falcon>=0.1.6 # Apache-2.0
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
iso8601>=0.1.9 # MIT
keystonemiddleware!=4.1.0,>=4.0.0 # Apache-2.0
msgpack-python>=0.4.0 # Apache-2.0
python-memcached>=1.56 # PSF
WebOb>=1.2.3 # MIT
stevedore>=1.5.0 # Apache-2.0
six>=1.9.0 # MIT
oslo.cache>=1.5.0 # Apache-2.0
oslo.config>=3.7.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
SQLAlchemy<1.1.0,>=1.0.10 # MIT
enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
trollius>=1.0 # Apache-2.0
autobahn>=0.10.1 # MIT License
requests!=2.9.0,>=2.8.1 # Apache-2.0
futurist>=0.11.0 # Apache-2.0
