=== debian/changelog ===
zaqar (2.0.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 May 2016 02:17:24 +0000

zaqar (2.0.0-2) unstable; urgency=medium

  * Updated Portuguese translation for debconf messages (Closes: #821246).
  * Updated Japanese debconf templates (Closes: #820757).
  * Updated Dutch debconf templates (Closes: #823441).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 May 2016 11:37:45 +0200

zaqar (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 22:09:18 +0200

zaqar (2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 13:23:40 +0200

zaqar (2.0.0~rc1-2) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:59:21 +0000

zaqar (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 16:01:24 +0100

zaqar (2.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).
  * Black list unit test failing with python-websocket 0.18.0:
    SubscriptionTest.test_subscription_sustainable_notifications_format.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 10:34:58 +0100

zaqar (2.0.0~b2-2) experimental; urgency=medium

  * Updated nl.po debconf translation (Closes: #812350).
  * VCS fields using HTTPS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 13:09:49 +0800

zaqar (2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed config file generation namespaces.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 15:46:17 +0100

zaqar (1.0.0-6) unstable; urgency=medium

  * Added French templates translation update (Closes: #805397).
  * Same for Portuguese (Closes: #805426).
  * Same for Dutch (Closes: #805467).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 10:24:45 +0100

zaqar (1.0.0-5) unstable; urgency=medium

  * Imported .po files from Cinder, ran debconf-poupdate, replaced cinder by
    zaqar and unfuzzied strings (Closes: #801920).
  * Added pt.po debconf translation (Closes: #802425).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:38:53 +0100

zaqar (1.0.0-4) unstable; urgency=medium

  * Added q-text-as-data in depends of zaqar-server.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:59:41 +0000

zaqar (1.0.0-3) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 09:15:44 +0000

zaqar (1.0.0-2) unstable; urgency=medium

  * Correctly rm remainings on purge (Closes: #802531).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 12:19:26 +0000

zaqar (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed patches applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 18:25:29 +0200

zaqar (1.0.0~b3+2015.09.15.git45.5a332eadbf-1) unstable; urgency=medium

  * Initial release. (Closes: #787182)

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Apr 2015 10:23:04 +0200
