=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
@@ -14,46 +14,48 @@
                python-sphinx,
 Build-Depends-Indep: mongodb,
                      python-autobahn (>= 0.10.1),
-                     python-babel,
+                     python-babel (>= 2.3.4),
                      python-coverage,
                      python-ddt (>= 1.0.1),
                      python-enum34,
                      python-falcon,
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-futurist (>= 0.11.0),
                      python-hacking (>= 0.10.0),
-                     python-iso8601,
+                     python-iso8601 (>= 0.1.11),
                      python-jsonschema,
                      python-keystoneclient (>= 1:1.6.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-memcache (>= 1.56),
-                     python-mock (>= 1.3),
+                     python-mock (>= 2.0),
                      python-msgpack,
                      python-openstack-doc-tools (>= 0.23),
+                     python-openstackdocstheme (>= 1.0.3),
                      python-oslo.cache (>= 1.5.0),
-                     python-oslo.config (>= 1:3.7.0),
-                     python-oslo.context (>= 0.2.0),
+                     python-oslo.config (>= 1:3.10.0),
+                     python-oslo.context (>= 2.4.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 2.0.0),
-                     python-oslo.policy (>= 0.5.0),
+                     python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-redis,
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.5.0),
-                     python-tempest-lib (>= 0.14.0),
+                     python-stevedore (>= 1.10.0),
+                     python-tempest (>= 1:12.1.0),
                      python-testtools (>= 1.4.0),
                      python-trollius,
                      python-webob,
                      python-websocket,
                      subunit,
+                     tempest (>= 1:12.1.0),
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/zaqar.git;a=summary
 Vcs-Git: https://anonscm.debian.org/git/openstack/zaqar.git
 Homepage: https://github.com/openstack/zaqar/
@@ -62,28 +64,28 @@
 Section: python
 Architecture: all
 Depends: python-autobahn (>= 0.10.1),
-         python-babel,
+         python-babel (>= 2.3.4),
          python-enum34,
          python-falcon,
          python-futurist (>= 0.11.0),
-         python-iso8601,
+         python-iso8601 (>= 0.1.11),
          python-jsonschema,
          python-keystonemiddleware (>= 4.0.0),
          python-memcache (>= 1.56),
          python-msgpack,
          python-oslo.cache (>= 1.5.0),
-         python-oslo.config (>= 1:3.7.0),
-         python-oslo.context (>= 0.2.0),
+         python-oslo.config (>= 1:3.10.0),
+         python-oslo.context (>= 2.4.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 2.0.0),
-         python-oslo.policy (>= 0.5.0),
+         python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.15.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.10.0),
          python-trollius,
          python-webob,
          ${misc:Depends},
@@ -117,8 +119,8 @@
          python-zaqar (= ${binary:Version}),
          sqlite3,
          ${misc:Depends},
-         ${python:Depends}
-Provides: ${python:Provides}
+         ${python:Depends},
+Provides: ${python:Provides},
 Description: OpenStack Queueing as a Service - common files
  Zaqar is a multi-tenant cloud messaging service for web developers. It
  combines the ideas pioneered by Amazon's SQS product with additional semantics
@@ -144,13 +146,13 @@
 Package: zaqar-server
 Architecture: all
 Depends: adduser,
-         zaqar-common (= ${binary:Version}),
          debconf,
          python-keystoneclient,
          q-text-as-data,
+         zaqar-common (= ${binary:Version}),
          ${misc:Depends},
          ${ostack-lsb-base},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack Queueing as a Service - API server
  Zaqar is a multi-tenant cloud messaging service for web developers. It
  combines the ideas pioneered by Amazon's SQS product with additional semantics
