=== debian/control ===
--- 
+++ 
@@ -29,10 +29,9 @@
                      python-memcache (>= 1.56),
                      python-mock (>= 2.0),
                      python-msgpack,
-                     python-openstack-doc-tools (>= 0.23),
-                     python-openstackdocstheme (>= 1.0.3),
+                     python-openstackdocstheme (>= 1.4.0),
                      python-oslo.cache (>= 1.5.0),
-                     python-oslo.config (>= 1:3.10.0),
+                     python-oslo.config (>= 1:3.12.0),
                      python-oslo.context (>= 2.4.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 2.0.0),
@@ -46,7 +45,7 @@
                      python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-tempest (>= 1:12.1.0),
                      python-testtools (>= 1.4.0),
                      python-trollius,
@@ -56,8 +55,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/zaqar.git;a=summary
-Vcs-Git: https://anonscm.debian.org/git/openstack/zaqar.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-zaqar
+Vcs-Git: https://git.openstack.org/openstack/deb-zaqar
 Homepage: https://github.com/openstack/zaqar/
 
 Package: python-zaqar
@@ -74,7 +73,7 @@
          python-memcache (>= 1.56),
          python-msgpack,
          python-oslo.cache (>= 1.5.0),
-         python-oslo.config (>= 1:3.10.0),
+         python-oslo.config (>= 1:3.12.0),
          python-oslo.context (>= 2.4.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 2.0.0),
@@ -85,7 +84,7 @@
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-trollius,
          python-webob,
          ${misc:Depends},
