## zaqar 3.0.0~rc1

=== debian/changelog ===
zaqar (3.0.0~rc1-2+57~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 01 Oct 2016 08:25:45 +0000

zaqar (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2016 14:18:33 +0200
