## zaqar 3.0.0

=== requirements.txt ===
--- 
+++ 
@@ -14,12 +14,12 @@
 stevedore>=1.16.0 # Apache-2.0
 six>=1.9.0 # MIT
 oslo.cache>=1.5.0 # Apache-2.0
-oslo.config>=3.12.0 # Apache-2.0
-oslo.context!=2.6.0,>=2.4.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
+oslo.context>=2.9.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
-oslo.utils>=3.15.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 oslo.policy>=1.9.0 # Apache-2.0
 SQLAlchemy<1.1.0,>=1.0.10 # MIT
 enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
