=== debian/changelog ===
zaqar (3.0.0-6) unstable; urgency=medium

  * Danish translation of the debconf templates (Closes: #850877).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Apr 2017 17:33:55 +0200

zaqar (3.0.0-5) unstable; urgency=medium

  * German debconf translation update (Closes: #842488).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2017 18:17:30 +0200

zaqar (3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Revert net-tools dependency.
  * Bump build dependency on openstack-pkg-tools (Closes: #858714).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 12:46:24 +0200

zaqar (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add missing dependency net-tools (Closes: #858714)

 -- David Rabel <david.rabel@noresoft.com>  Sat, 25 Mar 2017 13:40:55 +0100

zaqar (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields
  * Bumped debhelper compat version to 10
  * Added lsb-base to depends
  * Patch-out upper constraints of SQLAlchemy

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Jan 2017 12:05:36 +0100

zaqar (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Oct 2016 02:15:48 +0200

zaqar (3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 10:21:24 +0200
