=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 53~),
+               openstack-pkg-tools (>= 54~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -55,8 +55,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-zaqar
-Vcs-Git: https://git.openstack.org/openstack/deb-zaqar
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-zaqar?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-zaqar -b debian/newton
 Homepage: https://github.com/openstack/zaqar/
 
 Package: python-zaqar
