=== debian/changelog ===
zaqar (4.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 09:18:55 -0500

zaqar (4.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * New upstream miles for Ocata. 
  * d/control: Cleanup dependencies.
  * d/tests, d/control: Add dep8 tests.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Feb 2017 08:35:57 -0500

zaqar (4.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 07 Feb 2017 10:41:39 -0500

zaqar (4.0.0~b3-0ubuntu2) zesty; urgency=medium

  * d/control: Add python-pymongo to Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Feb 2017 11:04:07 -0500

zaqar (4.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 14:29:47 -0500

zaqar (4.0.0~b2-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get tarball from openstack.org.
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Jan 2017 16:15:19 -0500
