=== debian/control ===
--- 
+++ 
@@ -1,94 +1,106 @@
 Source: zaqar
 Section: net
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 54~),
+               openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: mongodb,
+                     python-alembic (>= 0.8.4),
                      python-autobahn (>= 0.10.1),
                      python-babel (>= 2.3.4),
-                     python-coverage,
+                     python-coverage (>= 4.0),
                      python-ddt (>= 1.0.1),
                      python-enum34,
-                     python-falcon,
+                     python-falcon (>= 0.1.6),
                      python-fixtures (>= 3.0.0),
                      python-futurist (>= 0.11.0),
                      python-hacking (>= 0.10.0),
                      python-iso8601 (>= 0.1.11),
-                     python-jsonschema,
-                     python-keystoneclient (>= 1:1.6.0),
-                     python-keystonemiddleware (>= 4.0.0),
-                     python-memcache (>= 1.56),
+                     python-jsonschema (>= 2.0.0),
+                     python-keystonemiddleware (>= 4.12.0),
                      python-mock (>= 2.0),
                      python-msgpack,
                      python-openstackdocstheme (>= 1.5.0),
+                     python-os-api-ref (>= 1.0.0),
                      python-oslo.cache (>= 1.5.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.context (>= 2.9.0),
+                     python-oslo.db (>= 4.15.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 2.0.0),
-                     python-oslo.policy (>= 1.9.0),
-                     python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.messaging (>= 5.14.0),
+                     python-oslo.policy (>= 1.17.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1.10.0),
+                     python-osprofiler (>= 1.4.0),
                      python-pymongo (>= 3.0.2),
-                     python-redis,
+                     python-memcache (>= 1.56),
+                     python-redis (>= 2.10.0),
                      python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.17.1),
+                     python-swiftclient (>= 1:3.2.0),
                      python-tempest (>= 1:12.1.0),
+                     python-testrepository (>= 0.0.18),
+                     python-testresources (>= 0.2.4),
+                     python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python-trollius,
-                     python-webob,
+                     python-trollius (>= 1.0),
+                     python-webob (>= 1.6.0),
                      python-websocket,
                      subunit,
-                     tempest (>= 1:12.1.0),
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-zaqar?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-zaqar -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/zaqar
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/zaqar
 Homepage: https://github.com/openstack/zaqar/
+XS-Testsuite: autopkgtest
 
 Package: python-zaqar
 Section: python
 Architecture: all
-Depends: python-autobahn (>= 0.10.1),
+Depends: python-alembic (>= 0.8.4),
+         python-autobahn (>= 0.10.1),
          python-babel (>= 2.3.4),
          python-enum34,
          python-falcon,
          python-futurist (>= 0.11.0),
          python-iso8601 (>= 0.1.11),
          python-jsonschema,
-         python-keystonemiddleware (>= 4.0.0),
-         python-memcache (>= 1.56),
+         python-keystonemiddleware (>= 4.2.0),
          python-msgpack,
          python-oslo.cache (>= 1.5.0),
          python-oslo.config (>= 1:3.14.0),
          python-oslo.context (>= 2.9.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 2.0.0),
-         python-oslo.policy (>= 1.9.0),
+         python-oslo.log (>= 3.11.0),
+         python-oslo.messaging (>= 5.2.0),
+         python-oslo.policy (>= 1.17.0),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.8),
+         python-oslo.utils (>= 3.18.0),
+         python-osprofiler (>= 1.4.0),
+         python-pymongo (>= 3.0.2),
+         python-memcache (>= 1.56),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.17.1),
          python-trollius,
-         python-webob,
+         python-webob (>= 1.6.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Queueing as a Service - Python libraries
  Zaqar is a multi-tenant cloud messaging service for web developers. It
  combines the ideas pioneered by Amazon's SQS product with additional semantics
@@ -118,7 +130,7 @@
          python-zaqar (= ${binary:Version}),
          sqlite3,
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Provides: ${python:Provides},
 Description: OpenStack Queueing as a Service - common files
  Zaqar is a multi-tenant cloud messaging service for web developers. It
@@ -146,12 +158,11 @@
 Architecture: all
 Depends: adduser,
          debconf,
-         python-keystoneclient,
          q-text-as-data,
          zaqar-common (= ${binary:Version}),
          ${misc:Depends},
          ${ostack-lsb-base},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Queueing as a Service - API server
  Zaqar is a multi-tenant cloud messaging service for web developers. It
  combines the ideas pioneered by Amazon's SQS product with additional semantics
